.loanslider-wrappers{width:100%; height:124px; position:relative;}
.data-prev-next{cursor:pointer; position:absolute; top:2px;}
.data-prev{left:5px;}
.data-next{right:50px;}
.data-header{ width:100%;  height:124px; margin:0 auto; position:relative; }
.data-article{height: 124px; position:absolute; left:0;}
.data-loansliderli { width: 150px;  height: 124px; float:left; position:relative;
    top:0; left:0;   box-sizing:border-box;  color:#000; cursor:pointer;
}
.data-loansliderli img{display:block; margin:5px auto;}
.data-loansliderli .btnclose{
	width: 14px; 
	height: 16px; 
	background: url(../img/new/close.png) no-repeat; 
	cursor:pointer;	
	display:none;
	position:absolute;
	top:2px;
	right:2px;
}
.data-loansliderli.folder-act .btnclose {
    display: block;
}
.folder-figure{width:52px; height:37px; display:block; margin:30px auto 5px; position:relative;}
.folder-figure.not-verified img{opacity:0.5; filter: Alpha(opacity=50);}
.folder-figure.not-verified i{display:none !important;}
.its-i{
width:26px;
height:17px;
background:url(../img/new/icon-verify.png) no-repeat;
display:block;
position:absolute;
right:9px;
top:14px;	
}
.its-right{background-position:0px 0px;}
/*.its-wrong{background-position:-28px 0px;}*/
.its-plus{background-position:-56px 0px;}
.data-prev-next{
width:28px;
height:27px;
background:url(../img/loan-arrow.png) no-repeat;
display:block;
position:absolute;
top:43px;	
}
.data-prev{background-position:0px 0px; left:20px;}
.data-next{background-position:-27px 0px; right:20px;}
.data-forclose{padding-top:1px; height:100%; cursor:pointer;}
.loanslider-wrappers .preloader{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-20px;
	margin-top:-20px;	
}

/*-------slider starts-------*/

.slider-wraper{
			
	width:100%;
	position:relative;
	height:200px;
	margin:0 auto;
	overflow:hidden;
}
.slider{

	position:absolute;
	top:10px;;
	left:0px;
	width:100%;
	padding:0;
	transition:all ease-in-out 0.3s;
	margin-bottom:0px;
	
	
}
.slider li{

	float:left;
	/*border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;*/
	height: 125px;
	text-align: center;
	width: 125px;
	display:block;
	position:relative;
}
.slider li:last-child{

	/*border-right:1px solid;*/
}
.slider li img{

	padding-top:39px;
}
.leftarrow{

	border: 2px solid #eceeef;
	position:absolute;
    border-radius: 50%;
    cursor: pointer;
    height: 26px;
	top:55px;
    left: -88px;
    padding: 5px;
    width: 26px;
}
.rightarrow{

	border: 2px solid #eceeef;
	position:absolute;
    border-radius: 50%;
    cursor: pointer;
    height: 26px;
    padding: 5px;
	top:55px;
    right: -88px;
    width: 26px;
}
.relpos{
	margin-top: 27px;
	position:relative;
}

.activity-log{

	display:none;
}
.headbg1{
	width:100%;
	background: rgba(0, 0, 0, 0) url(../img/homebg01.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#444444;
	position:relative;
}
.headbg2{
	width:100%;
	background: rgba(0, 0, 0, 0) url(../img/homebg02.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#444444;
	position:relative;
}
.headbg3{
	width:100%;
	background: rgba(0, 0, 0, 0) url(../img/homebg03.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#444444;
	position:relative;
}
.carousel-indicators li{
	border: 1px solid #ff6c04;
}
.carousel-indicators .active {
    background-color: #ff6c04;
}


@media (max-width: 1199px) {
}
@media (max-width: 992px) {
.data-prev{left:15px;}
.data-next{right:15px;}	
}
@media (max-width: 768px) {	
}
@media (max-width: 480px) {
}